.site-menu {
	margin: 0px auto;
	width: 970px;
	font-size: 18px;
	margin: 5px auto;
	padding: 5px 5px;
	background: #000;
}
.site-menu ul{
	background: #333333;
	list-style: none;
	margin: 0;
	padding: 0;
}
.site-menu li {
	float: left;
	padding: 0;
}
.site-menu li a{
	/*background:#333333 url('images/seperator.gif') bottom right no-repeat;*/
	color: #fff;
	display: block;
	margin: 0;
	padding: 8px 15px;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	/*background: #a00;*/
}
.site-menu li a:hover, .site-menu ul li:hover a {
	/*background: #2580a2 url('images/hover.gif') bottom center no-repeat;*/
	color: #FFFFFF;
	text-decoration: none;
	background: #047fbf;

}
.site-menu li ul {
	background: #047fbf;
	display: none;
	padding: 0px;
	margin: 0;
	position: absolute;
	z-index: 10;
	min-width: 225px;
	font-size: 18px;
	color: #fff;
	
	/*top:1em;
	/*left:0;*/
	}
	
.site-menu li ul pre { font-family: 'Segoe UI', Tahoma; }
.site-menu li:hover ul{
	display: block;
	
	}
	
.site-menu li li {
	/*background:url('images/sub_sep.gif') bottom left no-repeat;*/
	display: block;
	float: none;
	margin: 0;
	padding: 0px;

}

.site-menu li:hover li a {
	background: none;
	color: #fff;

}
.site-menu li ul a{
	display:block;
	margin: 0;
	padding: 10px 20px;
	text-align:left;
	}
.site-menu li ul a:hover, .site-menu li ul li:hover a{
	/*background:#2580a2 url('images/hover_sub.gif') center left no-repeat;*/
	background: #f9f9f9;
	color: #039acf;
	text-decoration:none;
	}
.site-menu p{
	margin: 0px;
	padding: 0px;
	clear:left;
}	